{
  "verseBefore": "Trong sự thành tín của Ngài, xin trừ khử các kẻ thù nghịch con và diệt hết các cừu địch của đời sống con, vì con là tôi tớ Ngài.\n\n\n\\s5",
  "verseAfter": "Trong sự thành tín của Ngài, xin trừ khử các kẻ thù nghịch con \\q1 và diệt hết các cừu địch của đời sống con, vì con là tôi tớ Ngài.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 143,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:28:48.657Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 143,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_143"
  }
}
